{
  "navigationBarTitleText": "搜索",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "search-filter": "/components/search-filter/index",
    "project-item": "/components/project-item/index",
    "more": "/components/more/index"
  }
}